@media screen and (max-width: 734px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 930px}
}
@media screen and (min-width: 735px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 1011px}
}
@media screen and (max-width: 773px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2553px}
}
@media screen and (min-width: 774px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -533px;}
#xr_xr {width: 1067px; height: 2000px}
}
@media screen and (max-width: 734px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2912px}
}
@media screen and (min-width: 735px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 1965px}
}
@media screen and (max-width: 734px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2799px}
}
@media screen and (min-width: 735px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 2102px}
}
@media screen and (max-width: 734px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 929px}
}
@media screen and (min-width: 735px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 800px}
}
@media screen and (max-width: 734px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 823px}
}
@media screen and (min-width: 735px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -495px;}
#xr_xr {width: 990px; height: 800px}
}
